; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=4.7a2
BuildID=20151225004004

SourceRepository=https://hg.mozilla.org/releases/comm-aurora
SourceStamp=a4907013150f

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=7b49ae23866ac77a491f2e5e6c3e4e5c97345197

[Gecko]
MinVersion=45.0a2
MaxVersion=45.0a2
